pub mod copyable_moves;

#[macro_export]
macro_rules! script {
    (
        $name: ident,
        $id: literal
        $(
            ,
            $field_vis:vis $field_name:ident : $field_type:ty
        )*
    ) => {
        pub struct $name {
            $(
                $field_vis $field_name: $field_type,
            )*
        }

        impl $name {
            pub const fn get_const_name() -> &'static str {
                $id
            }
        }
    }
}
